{% extends 'base_template.html' %}
{% load static %}

{% block meta %}
<title>Basyira Sabita | Login </title>
{% endblock meta %}

{% block content %}
{% if user.is_authenticated %}
<div class="container">
    <div class="card">
        <div class="card-body">
            <h5>Kamu sudah berhasil login</h5>
            <p>Apakah kamu ingin logout? <a href="/logout">Logout</a></p>
        </div>
    </div>
</div>

{% else %}
<div class="container">
    <div class="card">
        <div class="card-head">
            <h1 style="text-align: center;">Login</h1>
        </div>
        <div class="card-body">
            <form method="POST"action="">
                {% csrf_token %}
                {{form.as_p}}
            
                <input type="submit" value="Login">
            </form>
            <h5 style="padding-top: 20px;">Ingin membuat akun? <a href="/register">Register Disini!</a></h5>
        </div>
    </div>
</div>
{% endif %}


{% endblock content %}

{% block script %}
{% endblock script %}